Subject: Re: Screening Test for Arabic
From: Nishad Maithra <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 17:42:26 +0530

Dear Madam,
I finished the English screening test. You mentioned in your email that you
had to take the test in both English and Arabic, but there was no option
for Arabic.
What should I do to get an Arabic screening test?

The subject of the email was 'screening test for Arabic,' but I believe you
accidentally put the English test link (https://bit.ly/2Ze9yAh) , I am very
interested in working in your organisation in an Arabic language related
position.

Sincerely
Nishad O

On Thu, 16 Feb 2023 at 11:06, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=Dl5H03GBB6iqDxNTnFenKtkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>